<?php
namespace App\Model\Entity;

use Cake\ORM\Entity;

/**
 * Stocktodo Entity
 *
 * @property int $id
 * @property string $tipo
 * @property string $marca
 * @property string $modelo
 * @property string $ano
 * @property string $color
 * @property string $chasis
 * @property string $observacion
 * @property float $entregaminima
 * @property float $contado3meses
 * @property float $meses12
 * @property float $meses18
 * @property float $contado
 * @property float $costo
 * @property string $estado
 * @property string $sena
 * @property string $sucursal
 * @property string $ubicacion
 * @property float $contadogs
 * @property string $deportivo
 * @property string $fechaingreso
 * @property float $stock
 * @property int $secuestrado
 * @property string $imagen
 */
class Stocktodo extends Entity
{

    /**
     * Fields that can be mass assigned using newEntity() or patchEntity().
     *
     * Note that when '*' is set to true, this allows all unspecified fields to
     * be mass assigned. For security purposes, it is advised to set '*' to false
     * (or remove it), and explicitly make individual fields accessible as needed.
     *
     * @var array
     */
    protected $_accessible = [
        '*' => true
    ];
}
