<?php
namespace App\Model\Table;

use Cake\ORM\Query;
use Cake\ORM\RulesChecker;
use Cake\ORM\Table;
use Cake\Validation\Validator;

/**
 * Ortrabajos Model
 *
 *
 * @method \App\Model\Entity\Ortrabajo get($primaryKey, $options = [])
 * @method \App\Model\Entity\Ortrabajo newEntity($data = null, array $options = [])
 * @method \App\Model\Entity\Ortrabajo[] newEntities(array $data, array $options = [])
 * @method \App\Model\Entity\Ortrabajo|bool save(\Cake\Datasource\EntityInterface $entity, $options = [])
 * @method \App\Model\Entity\Ortrabajo|bool saveOrFail(\Cake\Datasource\EntityInterface $entity, $options = [])
 * @method \App\Model\Entity\Ortrabajo patchEntity(\Cake\Datasource\EntityInterface $entity, array $data, array $options = [])
 * @method \App\Model\Entity\Ortrabajo[] patchEntities($entities, array $data, array $options = [])
 * @method \App\Model\Entity\Ortrabajo findOrCreate($search, callable $callback = null, $options = [])
 */
class OrtrabajosTable extends Table
{

    /**
     * Initialize method
     *
     * @param array $config The configuration for the Table.
     * @return void
     */
    public function initialize(array $config)
    {
        parent::initialize($config);

        $this->setTable('ortrabajos');
        $this->setDisplayField('id');
        $this->setPrimaryKey('id');

    }

    /**
     * Default validation rules.
     *
     * @param \Cake\Validation\Validator $validator Validator instance.
     * @return \Cake\Validation\Validator
     */
    public function validationDefault(Validator $validator)
    {
        $validator
            ->integer('id')
            ->allowEmpty('id');

        return $validator;
    }
}
