<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\AdelantoChapa $adelantoChapa
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Adelanto Chapa'), ['action' => 'edit', $adelantoChapa->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Adelanto Chapa'), ['action' => 'delete', $adelantoChapa->id], ['confirm' => __('Are you sure you want to delete # {0}?', $adelantoChapa->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Adelanto Chapas'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Adelanto Chapa'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="adelantoChapas view large-9 medium-8 columns content">
    <h3><?= h($adelantoChapa->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($adelantoChapa->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Motivo') ?></th>
            <td><?= h($adelantoChapa->motivo) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Moneda') ?></th>
            <td><?= h($adelantoChapa->moneda) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($adelantoChapa->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Monto') ?></th>
            <td><?= $this->Number->format($adelantoChapa->monto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tipo') ?></th>
            <td><?= $this->Number->format($adelantoChapa->tipo) ?></td>
        </tr>
    </table>
</div>
