<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Asignarcv $asignarcv
 */
?>
<div class="well">

    <h3><?= h($asignarcv->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Proveedor') ?></th>
            <td><?= h($asignarcv->proveedor) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Chofere') ?></th>
            <td><?= $asignarcv->has('chofere') ? $this->Html->link($asignarcv->chofere->chofer, ['controller' => 'Choferes', 'action' => 'view', $asignarcv->chofere->id]) : '' ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($asignarcv->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Marca Id') ?></th>
            <td><?= $this->Number->format($asignarcv->marca_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Modelo Id') ?></th>
            <td><?= $this->Number->format($asignarcv->modelo_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Ano Id') ?></th>
            <td><?= $this->Number->format($asignarcv->ano_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Color Id') ?></th>
            <td><?= $this->Number->format($asignarcv->color_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tipo Id') ?></th>
            <td><?= $this->Number->format($asignarcv->tipo_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Procedencia Id') ?></th>
            <td><?= $this->Number->format($asignarcv->procedencia_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Importador Id') ?></th>
            <td><?= $this->Number->format($asignarcv->importador_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Proveedor Id') ?></th>
            <td><?= $this->Number->format($asignarcv->proveedor_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Estado') ?></th>
            <td><?= $this->Number->format($asignarcv->estado) ?></td>
        </tr>
    </table>
    <div class="row">
        <h4><?= __('Fecha') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->fecha)); ?>
    </div>
    <div class="row">
        <h4><?= __('Chasis') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->chasis)); ?>
    </div>
    <div class="row">
        <h4><?= __('Marca') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->marca)); ?>
    </div>
    <div class="row">
        <h4><?= __('Modelo') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->modelo)); ?>
    </div>
    <div class="row">
        <h4><?= __('Ano') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->ano)); ?>
    </div>
    <div class="row">
        <h4><?= __('Color') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->color)); ?>
    </div>
    <div class="row">
        <h4><?= __('Tipo') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->tipo)); ?>
    </div>
    <div class="row">
        <h4><?= __('Procedencia') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->procedencia)); ?>
    </div>
    <div class="row">
        <h4><?= __('Importador') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->importador)); ?>
    </div>
    <div class="row">
        <h4><?= __('Obs') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->obs)); ?>
    </div>
    <div class="row">
        <h4><?= __('Comprobante') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->comprobante)); ?>
    </div>
    <div class="row">
        <h4><?= __('Chofer') ?></h4>
        <?= $this->Text->autoParagraph(h($asignarcv->chofer)); ?>
    </div>
</div>
