<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Chofere[]|\Cake\Collection\CollectionInterface $choferes
 */
?>
<div class="row">
    
     
<div class="col-md-12">
        <div class="page-header">
            <h2>Listado de Choferes</h2>
        </div>


 <div class="table-responsive">
            <table class="table table-striped table-hover">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('id') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chofer') ?></th>
                 <th>Acciones</th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($choferes as $chofere): ?>
            <tr>
                <td><?= $this->Number->format($chofere->id) ?></td>
                <td><?= $chofere->chofer ?></td>
                <td class="actions">
                    <?= $this->Html->link(__('Ver'), ['action' => 'view', $chofere->id] , ['class' => 'btn btn-sm btn-info']) ?>
                    <?= $this->Html->link(__('Editar'), ['action' => 'edit', $chofere->id] , ['class' => 'btn btn-sm btn-primary']) ?>
                    <?= $this->Form->postLink(__('Borrar'), ['action' => 'delete', $chofere->id],  ['class' => 'btn btn-sm btn-danger'], ['confirm' => __('Estas seguro que desea borrar el registro # {0}?', $chofere->id)]) ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
    <div class="paginator">
        <ul class="pagination">
          
            <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>

        </ul>
        <p><?= $this->Paginator->counter() ?></p>
    </div>
    </div>
</div>
