<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <h4 align="center">LISTADO DE VEHICULOS - USADOS - FERIA</h4>
        </div>
        <div class="table-responsive">
             <table class="table  table-sm">
                <thead>
                    <tr>
                        <th scope="col"><?= $this->Paginator->sort('chassis') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('modelo') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('año') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('ahora') ?></th>
                        
                        <?php  if($current_user['id']==1 ){ ?>
                    <th scope="col" class="actions"><?= __('Actiones') ?></th>
                     <?php  } ?>
                     
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($feria as $feriaUsado): ?>
                    <tr>
                        <td><?= h($feriaUsado->chassis) ?></td>
                        <td><?= h($feriaUsado->modelo) ?></td>
                        <td><?= h($feriaUsado->año) ?></td>
                        <td><?= $this->Number->format($feriaUsado->ahora) ?></td>

                       <td><?= $this->Html->link('ENVIAR PROPUESTA', ['controller' => 'PropuestasFerias', 'action' => 'add', trim($feriaUsado->chassis)], ['class' => 'btn btn-sm btn-info']) ?></td>

                        <td><?= $this->Html->link('Ver propuestas', ['action' => 'view', $feriaUsado->id], ['class' => 'btn btn-sm btn-info']) ?></td>


                        <?php  if($current_user['id']==1 ){ ?>
               <td> <?= $this->Form->postLink(__('Borrar'), ['action' => 'delete', $feriaUsado->id], ['confirm' => __('Desea eliminar registro # {0}?', $feriaUsado->id)]) ?></td>
                           <?php  } ?> 
                           
                    </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>
        </div>
        
    </div>
</div>