<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Inventariosdetalle $inventariosdetalle
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Inventariosdetalle'), ['action' => 'edit', $inventariosdetalle->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Inventariosdetalle'), ['action' => 'delete', $inventariosdetalle->id], ['confirm' => __('Are you sure you want to delete # {0}?', $inventariosdetalle->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Inventariosdetalles'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Inventariosdetalle'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="inventariosdetalles view large-9 medium-8 columns content">
    <h3><?= h($inventariosdetalle->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($inventariosdetalle->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Estado') ?></th>
            <td><?= $this->Number->format($inventariosdetalle->estado) ?></td>
        </tr>
    </table>
    <div class="row">
        <h4><?= __('Detalle') ?></h4>
        <?= $this->Text->autoParagraph(h($inventariosdetalle->detalle)); ?>
    </div>
    <div class="row">
        <h4><?= __('Chasis') ?></h4>
        <?= $this->Text->autoParagraph(h($inventariosdetalle->chasis)); ?>
    </div>
    <div class="row">
        <h4><?= __('Marca') ?></h4>
        <?= $this->Text->autoParagraph(h($inventariosdetalle->marca)); ?>
    </div>
    <div class="row">
        <h4><?= __('Modelo') ?></h4>
        <?= $this->Text->autoParagraph(h($inventariosdetalle->modelo)); ?>
    </div>
    <div class="row">
        <h4><?= __('Color') ?></h4>
        <?= $this->Text->autoParagraph(h($inventariosdetalle->color)); ?>
    </div>
</div>
