<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Trabajador $trabajador
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Trabajador'), ['action' => 'edit', $trabajador->tra_id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Trabajador'), ['action' => 'delete', $trabajador->tra_id], ['confirm' => __('Are you sure you want to delete # {0}?', $trabajador->tra_id)]) ?> </li>
        <li><?= $this->Html->link(__('List Trabajadors'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Trabajador'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="trabajadors view large-9 medium-8 columns content">
    <h3><?= h($trabajador->tra_id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Tra Nombre') ?></th>
            <td><?= h($trabajador->tra_nombre) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tra Observacion') ?></th>
            <td><?= h($trabajador->tra_observacion) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tra Id') ?></th>
            <td><?= $this->Number->format($trabajador->tra_id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tra Moneda') ?></th>
            <td><?= $this->Number->format($trabajador->tra_moneda) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tra Monto') ?></th>
            <td><?= $this->Number->format($trabajador->tra_monto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tra Borrado') ?></th>
            <td><?= $this->Number->format($trabajador->tra_borrado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tra Ocupacion') ?></th>
            <td><?= $this->Number->format($trabajador->tra_ocupacion) ?></td>
        </tr>
    </table>
</div>
