<?php
/**
  * @var \App\View\AppView $this
  */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actiones') ?></li>
        <li><?= $this->Html->link(__('Editar Users Empleado'), ['action' => 'edit', $usersEmpleado->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Borrar Users Empleado'), ['action' => 'delete', $usersEmpleado->id], ['confirm' => __('Desea borrar registro # {0}?', $usersEmpleado->id)]) ?> </li>
        <li><?= $this->Html->link(__('Listado Users Empleados'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('Nuevo Users Empleado'), ['action' => 'add']) ?> </li>
        <li><?= $this->Html->link(__('Listafo Users'), ['controller' => 'Users', 'action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('Nuevo User'), ['controller' => 'Users', 'action' => 'add']) ?> </li>
        <li><?= $this->Html->link(__('Listafo Empleados'), ['controller' => 'Empleados', 'action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('Nuevo Empleado'), ['controller' => 'Empleados', 'action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="usersEmpleados view large-9 medium-8 columns content">
    <h3><?= h($usersEmpleado->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('User') ?></th>
            <td><?= $usersEmpleado->has('user') ? $this->Html->link($usersEmpleado->user->id, ['controller' => 'Users', 'action' => 'view', $usersEmpleado->user->id]) : '' ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Empleado') ?></th>
            <td><?= $usersEmpleado->has('empleado') ? $this->Html->link($usersEmpleado->empleado->cedula, ['controller' => 'Empleados', 'action' => 'view', $usersEmpleado->empleado->id]) : '' ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($usersEmpleado->id) ?></td>
        </tr>
    </table>
</div>
