<?= $this->Html->css('bootstrap.min.css') ?>


<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <h4 align="center">VENTAS <?php echo $detalle ?> </h4>
            
        </div>

        <div class="table-responsive">
            <table class="table  table-sm">
                <thead>
                    <tr>
                        <th scope="col"><?= $this->Paginator->sort('imagen') ?></th>
                         <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('ven_tipo', 'Tipo') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('detalle') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('venta') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('entrega') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('saldo') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('chasisvehiculo', 'chasis entro') ?></th>
                        <th scope="col" class="actions"><?= __('Actions') ?></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($ventapordias as $ventapordia): ?>

                    <tr>
                    
                        <td><?php echo $this->Html->image('/img/chasis/'.$ventapordia->imagen, array('width' => 80, 'height' => 60)); ?>
                        </td>
                        <td><?= h($ventapordia->fecha) ?></td>
                        <td><?= h($ventapordia->chasis) ?></td>
                        <td><?= $ventapordia->ven_tipo ?></td>
                        <td><?= h($ventapordia->detalle) ?></td>
                        <td><?= $this->Number->format($ventapordia->venta) ?></td>
                        <td><?= $this->Number->format($ventapordia->entrega) ?></td>
                        <td><?= $this->Number->format($ventapordia->saldo) ?></td>
                        <td><?= h($ventapordia->chasisvehiculo) ?></td>
                        <td class="actions">
                            <?= $this->Html->link('VER', ['action' => 'view', $ventapordia->id], ['class' => 'btn btn-sm btn-info']) ?>
                        </td>
                    </tr>


                    <?php endforeach; ?>
                </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>

            <p><?= $this->Paginator->counter(['format' => __('PAGINA {{page}} DE {{pages}}, MOSTRANDO {{current}} VENTA(S) DE UN TOTAL DE {{count}}')]) ?>
            </p>
        </div>
    </div>
</div>