

<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            
               <?php if (!empty($ventanuevo) && $ventanuevo->count() > 0): ?>
                <h4 align="center">VENTAS DEL MES <?= $mesnuevo ?></h4>
                <div class="table-responsive">
                <table class="table table-sm">
                    <thead>
                    <tr>
                        <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('cliente') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('detalle') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('moneda') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('total') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('formadepago' , ['Forma de pago']) ?></th>
                        <th scope="col"><?= $this->Paginator->sort('comisionguaranies' , ['Comision en guaranies']) ?></th>
                        <th scope="col"><?= $this->Paginator->sort('comisiondolares' , ['Comision en dolares']) ?></th>
                        <th scope="col"><?= $this->Paginator->sort('monedacomision' , ['Moneda comision']) ?></th>
                    </tr>
                    </thead>
                    <tbody>
                        <?php foreach ($ventanuevo as $venta): ?>
                        <tr>
                            <td><?= h($venta->fecha) ?></td>
                            <td><?= h($venta->cliente) ?></td>
                            <td><?= h($venta->chasis) ?></td>
                            <td><?= h($venta->detalle) ?></td>
                            <td><?= h($venta->moneda) ?></td>
                            <td><?= $this->Number->format($venta->total) ?></td>
                            <td><?= h($venta->formadepago) ?></td>
                            <td><?= $this->Number->format($venta->comisionguaranies) ?></td>
                            <td><?= $this->Number->format($venta->comisiondolares) ?></td>
                            <td><?= h($venta->monedacomision) ?></td>
                        </tr>
                        <?php endforeach; ?>
                    </tbody>
                </table>
                </div>
            <?php endif; ?>
            
            
            <h4 align="center">VENTAS DEL MES <?= $mes ?></h4>
          
            <div class="table-responsive">
                <table class="table table-sm">
           
                <thead>
                <tr>
                    
                    <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('cliente') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('detalle') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('moneda') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('total') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('formadepago' , ['Forma de pago']) ?></th>
                    <th scope="col"><?= $this->Paginator->sort('comisionguaranies' , ['Comision en guaranies']) ?></th>
                    <th scope="col"><?= $this->Paginator->sort('comisiondolares' , ['Comision en dolares']) ?></th>
                    <th scope="col"><?= $this->Paginator->sort('monedacomision' , ['Moneda comision']) ?></th>
                </tr>
                </thead>
                <tbody>
                    <?php foreach ($ventas as $venta): ?>
                    <tr>
                        <td><?= h($venta->fecha) ?></td>
                        <td><?= h($venta->cliente) ?></td>
                        <td><?= h($venta->chasis) ?></td>
                        <td><?= h($venta->detalle) ?></td>
                        <td><?= h($venta->moneda) ?></td>
                        <td><?= $this->Number->format($venta->total) ?></td>
                        <td><?= h($venta->formadepago) ?></td>
                        <td><?= $this->Number->format($venta->comisionguaranies) ?></td>
                        <td><?= $this->Number->format($venta->comisiondolares) ?></td>
                        <td><?= h($venta->monedacomision) ?></td>
                    </tr>
                    <?php endforeach; ?>
                </tbody>
                </table>
            </div>
            
            <br>
            
            <h4 align="center">TODAS LAS VENTAS</h4>
          
            <div class="table-responsive">
                <table class="table  table-sm">
           
                <thead>
                <tr>
                    <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('cliente') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('detalle') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('moneda') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('total') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('formadepago' , ['Forma de pago']) ?></th>
                    <th scope="col"><?= $this->Paginator->sort('comisionguaranies' , ['Comision en guaranies']) ?></th>
                    <th scope="col"><?= $this->Paginator->sort('comisiondolares' , ['Comision en dolares']) ?></th>
                    <th scope="col"><?= $this->Paginator->sort('monedacomision' , ['Moneda comision']) ?></th>
                </tr>
                </thead>
                <tbody>
                    <?php foreach ($ventas2 as $venta): ?>
                    <tr>
                        <td><?= h($venta->fecha) ?></td>
                        <td><?= h($venta->cliente) ?></td>
                        <td><?= h($venta->chasis) ?></td>
                        <td><?= h($venta->detalle) ?></td>
                        <td><?= h($venta->moneda) ?></td>
                        <td><?= $this->Number->format($venta->total) ?></td>
                        <td><?= h($venta->formadepago) ?></td>
                        <td><?= $this->Number->format($venta->comisionguaranies) ?></td>
                        <td><?= $this->Number->format($venta->comisiondolares) ?></td>
                        <td><?= h($venta->monedacomision) ?></td>
                    </tr>
                    <?php endforeach; ?>
                </tbody>
                </table>
            </div>
            
            <div class="paginator">
                <ul class="pagination">
                    <?= $this->Paginator->first('<< ' . __('first')) ?>
                    <?= $this->Paginator->prev('< ' . __('previous')) ?>
                    <?= $this->Paginator->numbers() ?>
                    <?= $this->Paginator->next(__('next') . ' >') ?>
                    <?= $this->Paginator->last(__('last') . ' >>') ?>
                </ul>
                <p><?= $this->Paginator->counter(['format' => __('Pagina {{page}} de {{pages}}, mostrando {{current}} filas(s) de {{count}} ')]) ?></p>
            </div>
        </div>
    </div>
</div>
