<?php
namespace App\Model\Entity;

use Cake\ORM\Entity;

/**
 * InventarioUsado Entity
 *
 * @property int $id
 * @property string $fecha
 * @property int $usuario
 * @property string $modelo
 * @property string $marca
 * @property string $color
 * @property string $chasis
 * @property int $cuentaaceite
 * @property int $motorfunciona
 * @property int $cajafunciona
 * @property int $chequin
 * @property int $radiotv
 * @property int $insigniatrasera
 * @property int $insigniadetalantera
 * @property int $cabeceras
 * @property int $bocina
 * @property int $aire
 * @property int $bloqueopuerta
 * @property int $tapizados
 * @property int $luces
 * @property int $espejos
 * @property int $herramientas
 * @property string $observacion
 */
class InventarioUsado extends Entity
{

    /**
     * Fields that can be mass assigned using newEntity() or patchEntity().
     *
     * Note that when '*' is set to true, this allows all unspecified fields to
     * be mass assigned. For security purposes, it is advised to set '*' to false
     * (or remove it), and explicitly make individual fields accessible as needed.
     *
     * @var array
     */
    protected $_accessible = [
        'fecha' => true,
        'usuario' => true,
        'modelo' => true,
        'marca' => true,
        'color' => true,
        'chasis' => true,
        'cuentaaceite' => true,
        'motorfunciona' => true,
        'cajafunciona' => true,
        'chequin' => true,
        'radiotv' => true,
        'insigniatrasera' => true,
        'insigniadetalantera' => true,
        'cabeceras' => true,
        'bocina' => true,
        'aire' => true,
        'bloqueopuerta' => true,
        'tapizados' => true,
        'luces' => true,
        'espejos' => true,
        'herramientas' => true,
        'observacion' => true
    ];
}
