<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\CambioVolante[]|\Cake\Collection\CollectionInterface $cambioVolantes
 */
?>



<div class="cambioVolantes index large-9 medium-8 columns content">
    <h3><?= __('Cambio Volantes') ?></h3>
   <div class="table-responsive">
             <table class="table  table-sm">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('nombre') ?></th>
                <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                <th scope="col"><?= $this->Paginator->sort('modelo') ?></th>
                <th scope="col"><?= $this->Paginator->sort('color') ?></th>
                
            </tr>
        </thead>
        <tbody>
            <?php foreach ($cambioVolantes as $cambioVolante): ?>
            <tr>
                <td><?= h($cambioVolante->nombre) ?></td>
                <td><?= h($cambioVolante->fecha) ?></td>
                <td><?= h($cambioVolante->chasis) ?></td>
                <td><?= h($cambioVolante->modelo) ?></td>
                <td><?= h($cambioVolante->color) ?></td>
               
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
        </div>
    <div class="paginator">
           <dt><b><ul class="side-nav">
        <?= $this->Html->link(' <- VOLVER BUSQUEDA', [ 'action' => 'busqueda'], ['class' => 'btn btn-sm btn-info']) ?>
    </ul></dt></b>


    </div>
</div>
