<?php
/**
  * @var \App\View\AppView $this
  */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actiones') ?></li>
        <li><?= $this->Html->link(__('Editar Cotizacion'), ['action' => 'edit', $cotizacion->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Borrar Cotizacion'), ['action' => 'delete', $cotizacion->id], ['confirm' => __('Desea borrar registro # {0}?', $cotizacion->id)]) ?> </li>
        <li><?= $this->Html->link(__('Listado Cotizacions'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('Nuevo Cotizacion'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="cotizacions view large-9 medium-8 columns content">
    <h3><?= h($cotizacion->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($cotizacion->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Maquinasct') ?></th>
            <td><?= h($cotizacion->maquinasct) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($cotizacion->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Docom') ?></th>
            <td><?= $this->Number->format($cotizacion->docom) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Doven') ?></th>
            <td><?= $this->Number->format($cotizacion->doven) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Pecom') ?></th>
            <td><?= $this->Number->format($cotizacion->pecom) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Peven') ?></th>
            <td><?= $this->Number->format($cotizacion->peven) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Recom') ?></th>
            <td><?= $this->Number->format($cotizacion->recom) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Reven') ?></th>
            <td><?= $this->Number->format($cotizacion->reven) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Eucom') ?></th>
            <td><?= $this->Number->format($cotizacion->eucom) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Euven') ?></th>
            <td><?= $this->Number->format($cotizacion->euven) ?></td>
        </tr>
    </table>
</div>
