<?php

/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Imagenapp $imagenapp
 */
?>

<?= $this->Html->link(' <- VOLVER BUSQUEDA', ['action' => 'busqueda'], ['class' => 'btn btn-sm btn-info']) ?>

<div class="table">
  <table class="table caption">
    <?= $this->Form->create($imagenapp, array('type' => 'file')) ?>
    <fieldset>
      <center>
        <legend><?= __('Agregar nueva imagen') ?></legend>
      </center>
      <tr>
        <?php
        echo $this->Form->input('imagen', ['label' => '', 'type' => 'file']);
        ?>
      </tr>
    </fieldset>
    <?= $this->Form->button('Insertar imagen!', ['class' => 'btn btn-primary btn-lg btn-block']) ?>
    <?= $this->Form->end() ?>
</div>
</div>



<center>
  <h3>Imagenes cargadas</h3>
</center>
<?php foreach ($imagen as $imagenapps) : ?>
  <tbody>
    <tr>
      <div class="col-sm-4 col-md-4">
        <div class="thumbnail">

          <?= $this->Html->image('/img/chasis/' . $imagenapps->imagen, ['fullBase' => true]) ?>
          <div class="caption">
            <a class="btn btn-sm btn-info" href=<?= '/img/chasis/' . $imagenapps->imagen ?>>Ver</a>
            <?= $this->Form->postLink(__('BORRAR FOTO'), ['action' => 'delete', $imagenapps->id, $imagenapps->chasis], ['confirm' => __('DESEA BORRAR? # {0}?', $imagenapps->id), 'class' => 'btn btn-primary']) ?>

            <?= $this->Form->postLink('Foto Principal', ['controller' => 'stocks', 'action' => 'fotoprincipal2', $imagenapps->chasis, $imagenapps->imagen], ['confirm' => 'Desea poner como foto portadas ?', 'class' => 'btn btn-sm btn-danger']) ?>

            <strong>Chasis: </strong><?= $imagenapps->chasis ?>
          </div>

        </div>
      </div>
    </tr>
  </tbody>

<?php endforeach; ?>