<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Imagenapp $imagenapp
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Imagenapp'), ['action' => 'edit', $imagenapp->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Imagenapp'), ['action' => 'delete', $imagenapp->id], ['confirm' => __('Are you sure you want to delete # {0}?', $imagenapp->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Imagenapps'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Imagenapp'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="imagenapps view large-9 medium-8 columns content">
    <h3><?= h($imagenapp->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Chasis') ?></th>
            <td><?= h($imagenapp->chasis) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($imagenapp->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Codigo') ?></th>
            <td><?= $this->Number->format($imagenapp->codigo) ?></td>
        </tr>
    </table>
</div>
