
            
<h4 align="center">BUSQUEDA DE CLIENTES</h4>
<dt>
    <?php echo $this->Form->create('Listadoclientes', array('type' => 'GET', 'class' => 'navbar-form navbar-left', 'url' => array('controller' => 'Listadoclientes', 'action' => 'index'))); ?>
</dt>

<div class="container">
  <div class="row">
    <div class="col-10">
       <?php echo $this->Form->input('search', array('value'=>$search, 'label' => false, 'div' => false, 'id' => 's', 'class' => 'form-control s', 'autocomplete' => 'off', 'placeholder' => 'Chasis, Chapa, Nombre cliente ...')); ?>
    
    </div>
    <div class="col-2">
      <h4 align="center"><?php echo $this->Form->button('Buscar', array('div' => false, 'class' => 'btn btn-primary', 'id' => 'searchButton')); ?>  <?php echo $this->Form->end(); ?></h4> 
  
    </div>
  </div>
</div>

<div class="table-responsive">
	<table class="table table-striped table-hover">
        <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                <th scope="col"><?= $this->Paginator->sort('cedula') ?></th>
                <th scope="col"><?= $this->Paginator->sort('nombre') ?></th>
                <th scope="col"><?= $this->Paginator->sort('celular') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chapa') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                <th scope="col"><?= $this->Paginator->sort('tipo') ?></th>
                <th scope="col" class="actions"><?= __('Acciones') ?></th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($listadoclientes as $listadocliente): ?>
            <tr>
                
                <td><?= h($listadocliente->fecha) ?></td>
                <td><?= h($listadocliente->cedula) ?></td>
                <td><?= h($listadocliente->nombre) ?></td>
                <td><?= h($listadocliente->celular) ?></td>
                <td><?= h($listadocliente->chapa) ?></td>
                <td><?= h($listadocliente->chasis) ?></td>
                <td><?= h($listadocliente->tipo) ?></td>
                
               <td class="actions">
                
                    <?= $this->Html->link(('Ver cuentas'), ['controller' => 'creditos', 'action' => 'cuenta', $listadocliente->cedula], ['class' => 'btn btn-primary']) ?>
                
                    <?php if($current_user['usuariosys'] > 0) { ?>
                        <?= $this->Html->link(('Agenda'), ['action' => 'agenda', $listadocliente->cedula, $listadocliente->id], ['class' => 'btn btn-success']) ?>
                    <?php } ?>

                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
</div>

<div class="paginator">
    <ul class="pagination">
        <?= $this->Paginator->first('<< ' . __('Primero')) ?>
        <?= $this->Paginator->prev('< ' . __('Anterior')) ?>
        <?= $this->Paginator->numbers() ?>
        <?= $this->Paginator->next(__('Siguiente') . ' >') ?>
        <?= $this->Paginator->last(__('Ultimo') . ' >>') ?>
    </ul>
 </div>

        
 <script>
    document.getElementById('searchButton').addEventListener('click', function() {
        var searchValue = document.getElementById('s').value;
        if (searchValue.length < 5) {
            alert('Por favor ingrese al menos 5 letras para buscar.');
            event.preventDefault();
        }
    });
</script>

