<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Ordentrabajo $ordentrabajo
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $ordentrabajo->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $ordentrabajo->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Ordentrabajos'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="ordentrabajos form large-9 medium-8 columns content">
    <?= $this->Form->create($ordentrabajo) ?>
    <fieldset>
        <legend><?= __('Edit Ordentrabajo') ?></legend>
        <?php
            echo $this->Form->control('detalle');
            echo $this->Form->control('responsable');
            echo $this->Form->control('resposableid');
            echo $this->Form->control('estado');
            echo $this->Form->control('prioridad');
            echo $this->Form->control('fecha');
            echo $this->Form->control('hora');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
