<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Ordentrabajo $ordentrabajo
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Ordentrabajo'), ['action' => 'edit', $ordentrabajo->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Ordentrabajo'), ['action' => 'delete', $ordentrabajo->id], ['confirm' => __('Are you sure you want to delete # {0}?', $ordentrabajo->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Ordentrabajos'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Ordentrabajo'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="ordentrabajos view large-9 medium-8 columns content">
    <h3><?= h($ordentrabajo->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Detalle') ?></th>
            <td><?= h($ordentrabajo->detalle) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Responsable') ?></th>
            <td><?= h($ordentrabajo->responsable) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($ordentrabajo->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Hora') ?></th>
            <td><?= h($ordentrabajo->hora) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($ordentrabajo->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Resposableid') ?></th>
            <td><?= $this->Number->format($ordentrabajo->resposableid) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Estado') ?></th>
            <td><?= $this->Number->format($ordentrabajo->estado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Prioridad') ?></th>
            <td><?= $this->Number->format($ordentrabajo->prioridad) ?></td>
        </tr>
    </table>
</div>
