<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Preciogeneral $preciogeneral
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Preciogeneral'), ['action' => 'edit', $preciogeneral->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Preciogeneral'), ['action' => 'delete', $preciogeneral->id], ['confirm' => __('Are you sure you want to delete # {0}?', $preciogeneral->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Preciogenerals'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Preciogeneral'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="preciogenerals view large-9 medium-8 columns content">
    <h3><?= h($preciogeneral->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($preciogeneral->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contadorecimp') ?></th>
            <td><?= $this->Number->format($preciogeneral->contadorecimp) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contado3mesesrecimp') ?></th>
            <td><?= $this->Number->format($preciogeneral->contado3mesesrecimp) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente1recimp') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente1recimp) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente2recimp') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente2recimp) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente3recimp') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente3recimp) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contadorecuperado') ?></th>
            <td><?= $this->Number->format($preciogeneral->contadorecuperado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contado3mesesrecuperado') ?></th>
            <td><?= $this->Number->format($preciogeneral->contado3mesesrecuperado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente1recuperado') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente1recuperado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente2recuperado') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente2recuperado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente3recuperado') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente3recuperado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contadousado') ?></th>
            <td><?= $this->Number->format($preciogeneral->contadousado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contado3mesesusado') ?></th>
            <td><?= $this->Number->format($preciogeneral->contado3mesesusado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente1usado') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente1usado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente2usado') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente2usado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Gerente3usado') ?></th>
            <td><?= $this->Number->format($preciogeneral->gerente3usado) ?></td>
        </tr>
    </table>
    <div class="row">
        <h4><?= __('Tipochasis') ?></h4>
        <?= $this->Text->autoParagraph(h($preciogeneral->tipochasis)); ?>
    </div>
    <div class="row">
        <h4><?= __('Marca') ?></h4>
        <?= $this->Text->autoParagraph(h($preciogeneral->marca)); ?>
    </div>
    <div class="row">
        <h4><?= __('Modelo') ?></h4>
        <?= $this->Text->autoParagraph(h($preciogeneral->modelo)); ?>
    </div>
    <div class="row">
        <h4><?= __('Ano') ?></h4>
        <?= $this->Text->autoParagraph(h($preciogeneral->ano)); ?>
    </div>
</div>
