<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\PropuestasFeria $propuestasFeria
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Propuestas Feria'), ['action' => 'edit', $propuestasFeria->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Propuestas Feria'), ['action' => 'delete', $propuestasFeria->id], ['confirm' => __('Are you sure you want to delete # {0}?', $propuestasFeria->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Propuestas Ferias'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Propuestas Feria'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="propuestasFerias view large-9 medium-8 columns content">
    <h3><?= h($propuestasFeria->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Nombre') ?></th>
            <td><?= h($propuestasFeria->nombre) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Celular') ?></th>
            <td><?= h($propuestasFeria->celular) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Propuesta') ?></th>
            <td><?= h($propuestasFeria->propuesta) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Observacion') ?></th>
            <td><?= h($propuestasFeria->observacion) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Chasis') ?></th>
            <td><?= h($propuestasFeria->chasis) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Respuestagerente') ?></th>
            <td><?= h($propuestasFeria->respuestagerente) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Photo') ?></th>
            <td><?= h($propuestasFeria->photo) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Photo Dir') ?></th>
            <td><?= h($propuestasFeria->photo_dir) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($propuestasFeria->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Hora') ?></th>
            <td><?= h($propuestasFeria->hora) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Vendedor') ?></th>
            <td><?= h($propuestasFeria->vendedor) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($propuestasFeria->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Bono') ?></th>
            <td><?= $this->Number->format($propuestasFeria->bono) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Estado') ?></th>
            <td><?= $this->Number->format($propuestasFeria->estado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Usuario') ?></th>
            <td><?= $this->Number->format($propuestasFeria->usuario) ?></td>
        </tr>
    </table>
</div>
