<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Remate $remate
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Remate'), ['action' => 'edit', $remate->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Remate'), ['action' => 'delete', $remate->id], ['confirm' => __('Are you sure you want to delete # {0}?', $remate->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Remates'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Remate'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="remates view large-9 medium-8 columns content">
    <h3><?= h($remate->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Chasis') ?></th>
            <td><?= h($remate->chasis) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Modelo') ?></th>
            <td><?= h($remate->modelo) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($remate->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($remate->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Precio') ?></th>
            <td><?= $this->Number->format($remate->precio) ?></td>
        </tr>
    </table>
</div>
