<div class="row">
    <div class="col-md-12">
    	<div class="page-header">
    		<h2>Listados de precios</h2>
    		<div class="">
    		    <?= $this->Html->link('+ Add. precio', ['action' => 'lista'], ['class' => 'btn btn-ls btn-success']) ?>
            </div>
    	</div>
    	
    	<div class="row">
        	<div class="col-md-4">
        	   <?php echo $this->Form->create('Stocks', array('type' => 'GET', 'class' => '', 'url' => array('controller' => 'Stocks', 'action' => 'listadoprecio'))); ?>  
               <?php echo $this->Form->input('search', array('label' => false, 'value' => $search, 'div' => false, 'id' => 's', 'class' => '', 'autocomplete' => 'off', 'placeholder' => 'Buscar modelo...')); ?>
            </div>
        	<div class="col-md-4">
        	   <?php echo $this->Form->button('Buscar', array('div' => false, 'class' => 'btn btn-primary')); ?>  <?php echo $this->Form->end(); ?>
         	</div>
    	</div>
    	
    	
    	
    	<div class="table-responsive">
    		<table class="table table-striped table-hover">
    		<thead>
    		<tr>
                <th><?= $this->Paginator->sort('id') ?></th>
                <th><?= $this->Paginator->sort('modelo', ['Modelo']) ?></th>
                <th><?= $this->Paginator->sort('anio_desde', ['Desde']) ?></th>
                <th><?= $this->Paginator->sort('anio_hasta', ['Hasta']) ?></th>
                <th>Acciones</th>
    		</tr>
    		</thead>
    		<tbody>
    		<?php foreach ($precioespecials as $precioespecial): ?>
    		<tr>
                <td><?= $this->Number->format($precioespecial->id) ?></td>
                <td><?= h($precioespecial->modelo) ?></td>
                <td><?= h($precioespecial->anio_desde) ?></td>
                <td><?= h($precioespecial->anio_hasta) ?></td>
                
                <td>
                    <?= $this->Html->link('Ver', ['action' => 'verprecio', $precioespecial->id], ['class' => 'btn btn-sm btn-success']) ?>
                    <?= $this->Html->link('Editar', ['action' => 'editarprecio', $precioespecial->id], ['class' => 'btn btn-sm btn-primary']) ?>
                    <?= $this->Form->postLink('Eliminar', ['action' => 'borrarprecio', $precioespecial->id], ['confirm' => 'Eliminar ?', 'class' => 'btn btn-sm btn-danger']) ?>
                </td>
    		</tr>
    	<?php endforeach; ?>
    		</tbody>
    		</table>
    	</div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>
