<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Stocktodo $stocktodo
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $stocktodo->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $stocktodo->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Stocktodos'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="stocktodos form large-9 medium-8 columns content">
    <?= $this->Form->create($stocktodo) ?>
    <fieldset>
        <legend><?= __('Edit Stocktodo') ?></legend>
        <?php
            echo $this->Form->control('tipo');
            echo $this->Form->control('marca');
            echo $this->Form->control('modelo');
            echo $this->Form->control('ano');
            echo $this->Form->control('color');
            echo $this->Form->control('chasis');
            echo $this->Form->control('observacion');
            echo $this->Form->control('entregaminima');
            echo $this->Form->control('contado3meses');
            echo $this->Form->control('meses12');
            echo $this->Form->control('meses18');
            echo $this->Form->control('contado');
            echo $this->Form->control('costo');
            echo $this->Form->control('estado');
            echo $this->Form->control('sena');
            echo $this->Form->control('sucursal');
            echo $this->Form->control('ubicacion');
            echo $this->Form->control('contadogs');
            echo $this->Form->control('deportivo');
            echo $this->Form->control('fechaingreso');
            echo $this->Form->control('stock');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
