<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <h2>LISTADO DE TRABAJOS A REALIZAR</h2>
        </div>

        <ul class="side-nav">
           <li><?= $this->Html->link(__('Agregar nuevo Trabajo'), ['action' => 'add']) ?></li>
        </ul>

        <div class="table-responsive">
            <table class="table table-striped table-hover">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('fecna', ['Fecha']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('pedido', ['Pedidos']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('estado', ['Estado']) ?></th>
                <th>Acciones</th>
            </tr>
            </thead>
            <tbody>
            <?php foreach ($trabajos as $trabajo): ?>
            <tr>

                <td><?= h($trabajo->fecna) ?></td>
                <td><?= h($trabajo->pedido) ?></td>
                <td><?= h($trabajo->estado) ?></td>
               
                <td class="actions">
                    <?= $this->Html->link('Ver', ['action' => 'view', $trabajo->id], ['class' => 'btn btn-sm btn-info']) ?>
                    <?= $this->Html->link('Editar', ['action' => 'edit', $trabajo->id], ['class' => 'btn btn-sm btn-primary']) ?>
                    <?= $this->Form->postLink('Eliminar', ['action' => 'delete', $trabajo->id], ['confirm' => 'Eliminar pedido ?', 'class' => 'btn btn-sm btn-danger']) ?>
                </td>
            </tr>
        <?php endforeach; ?>
            </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>




