<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Venta $venta
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $venta->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $venta->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Ventas'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="ventas form large-9 medium-8 columns content">
    <?= $this->Form->create($venta) ?>
    <fieldset>
        <legend><?= __('Edit Venta') ?></legend>
        <?php
            echo $this->Form->control('fecha');
            echo $this->Form->control('cedula');
            echo $this->Form->control('cliente');
            echo $this->Form->control('chasis');
            echo $this->Form->control('detalle');
            echo $this->Form->control('moneda');
            echo $this->Form->control('total');
            echo $this->Form->control('entregaminima');
            echo $this->Form->control('entregado');
            echo $this->Form->control('vendedor');
            echo $this->Form->control('formadepago');
            echo $this->Form->control('cantidadcuota');
            echo $this->Form->control('saldo');
            echo $this->Form->control('comisionguaranies');
            echo $this->Form->control('comisiondolares');
            echo $this->Form->control('monedacomision');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
